﻿@charset "UTF-8";


#privacy .privacy_list ol {
	list-style-position: inside;
}

#privacy .privacy_list dt {
	margin-bottom: 1em;
}

#privacy .privacy_list dd {
	margin-left: 0;
	margin-bottom: 2em;
}

#privacy .privacy_list dd > ol {
	padding-left: 1em;
	text-indent: -1em;
}

.privacy_descendant {
	padding-left: 0;
	list-style-type: none;
}

.mokuteki {
	text-indent: 0;
}

.mokuteki li {
	display: inline;
}

.jyogai {
	padding-left: 1.5em;
	text-indent: -1.5em;
}

@media screen and(min-width: 768px) {
	#privacy .privacy_list dd {
		margin-left: 3.75em;
	}
}

